## ruby-rc4 0.1.5

=== debian/changelog ===
ruby-rc4 (0.1.5-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:21:22 +0000

ruby-rc4 (0.1.5-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:01:30 +0100

ruby-rc4 (0.1.5-3) unstable; urgency=medium

  * Team upload.
  * Update package for new ruby versions.
  * debian/compat:  Bump to version 9, silence lintian warning.
  * debian/control: Update vcs-git link to https, silence lintian warning.
  * debian/control: Update vcs-browser link to https, silence lintian warning.
  * debian/control: Update standards-version to 3.9.7, silence lintian
                    warning.
  * debian/control: Update deb-helper to require version >= 9.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 01 Mar 2016 18:26:19 -0300

ruby-rc4 (0.1.5-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 16:03:47 +0200

ruby-rc4 (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #651669)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 09 Jan 2012 11:53:58 +0100
