=== debian/control ===
Source: ruby-rc4
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rc4.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rc4
Homepage: https://github.com/caiges/Ruby-RC4
XS-Ruby-Versions: all

Package: ruby-rc4
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library implementing the RC4 algorithm
 The RC4 encryption algorithm, also known as ARCFOUR is used in popular
 protocols such as SSL and WEP. This package provides a pure Ruby
 implementation of this algorithm.
