=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-rc4 .*/ruby-rc4-(.*).tar.gz
